gem install bundle
Latest commit b055b14 Mar 31, 2011 @jseifer jseifer committed with Changed readme to reflect a less modern shell
Signed-off-by: Will Leinweber <will@bitfission.com>
Permalink
Failed to load latest commit information.
Readme.md Changed readme to reflect a less modern shell Mar 31, 2011
bundle.gemspec bundle Mar 31, 2011

Readme.md

Has this ever happened to you?

~ $ bundle                                                                               
/Library/Ruby/Site/1.8/rubygems.rb:779:in `report_activate_error': Could not find RubyGem bundler (>= 0) (Gem::LoadError)
  from /Library/Ruby/Site/1.8/rubygems.rb:214:in `activate'
  from /Library/Ruby/Site/1.8/rubygems.rb:1082:in `gem'
  from /usr/local/bin/bundle:18
~ $ gem install bundle                                                                   
ERROR:  Could not find a valid gem 'bundle' (>= 0) in any repository
ERROR:  Possible alternatives: bundler, bungle, jbundle, jungle, sundae
~ $ echo every fucking time ahhhhhhhhhhhh                                                
every fucking time ahhhhhhhhhhhh
~ $ gem install bundler                                                                  
Successfully installed bundler-1.0.10
1 gem installed

Yeah me too.